How to install eclipse-mylyn-wikitext on Debian Unstable (Sid)